<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6a94ae91fabe69b20d4d67dc30d1658">
  <dict>
    <!--2023-02-11 10:05:36.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:36.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 10:05:36.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-02-11 10:05:36.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:05:36.000-->
    <string key="hw_cust_long_vmNum">+50766101000</string>
    <!--2023-02-11 10:05:36.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2023-02-11 10:05:36.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:05:36.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:05:36.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:05:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:05:36.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 10:05:36.000-->
    <string key="voicemail_carrier">TIGO</string>
    <!--2023-02-11 10:05:36.000-->
    <string key="voicemail_number">*86</string>
    <!--2023-02-11 10:05:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
